<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Follow-Up Company --></label>
    <name>Follow_Up_Company__c</name>
</CustomFieldTranslation>
